/*     84719 : 맞춤형 컨텐츠      */
.empty__84719__ {
	padding: 20px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__84719__ {
	padding: .5em 0;
	border: 1px solid #ccc;
	background: #eee;
}
.tab__84719__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__84719__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
	padding: .5em;
}
.tab__84719__ .dep1>li p {
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
}
.tab__84719__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__84719__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__84719__ .dep2>li {
	display: block;
	padding: 0 .3em;
	text-align: center;
	box-sizing: border-box;
	font-size: 15px;
}
.tab__84719__ .dep2>li a {
	display: block;
	padding: .4em .5em;
	border: 1px solid #ccc;
	border-radius: .4em;
	background: #fff;
	white-space: nowrap;
	transition: background .3s ease, color .3s ease;
}
.tab__84719__ .dep2>li a:hover {
	background: #2a5d95;
	color:#fff;
}

@media (max-width:767px) {
	.tab__84719__ {
		padding: 0;
	}
	.tab__84719__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__84719__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__84719__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__84719__ .dep2>li {
		width: 33.33%;
		padding: .2em;
		font-size: 12px;
	}
}

/*     78784 : 타이틀 텍스트      */
.title__78784__ {font-size:0}
.title__78784__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__78784__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__78784__.style_top p {padding-top:10px}
.title__78784__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__78784__.style_right p {padding-right:14px}
.title__78784__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__78784__.style_bottom p {padding-bottom:12px}
.title__78784__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__78784__.style_left p {padding-left:14px}
.title__78784__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__78784__.style_circle1 p {padding-left:18px}
.title__78784__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__78784__.style_circle2 p {padding-left:18px}
.title__78784__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__78784__ p {font-size:28px}
	.title__78784__.style_top p:before {width:28px}
	.title__78784__.style_right p:before {height:28px}
	.title__78784__.style_bottom p:before {width:28px}
	.title__78784__.style_left p:before {height:28px}
}

/*     78106 : 장문 텍스트      */
.textarea__78106__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     83762 : 이미지      */
.img__83762__ {max-width:100%;}
.img__83762__ * {box-sizing:border-box;}
.img__83762__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__83762__ img {width:px; max-width:100%; vertical-align:top;}

/*     83698 : 타이틀 텍스트      */
.title__83698__ {font-size:0; }
.title__83698__ p {
	display:inline-block; position:relative; margin:0;background: #058049; padding: 5px 10px; border-radius: 0px 0px 8px 0px;
	font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; line-height:1.4em;
}
.title__83698__ p:before {content:''; position:absolute; background:#ffffff; font-size:0;}

.title__83698__.style_top p {padding-top:12px;}
.title__83698__.style_top p:before {top:0; left:0; width:18px; height:1px;}

.title__83698__.style_right p {padding-right:14px;}
.title__83698__.style_right p:before {top:16%; right:0; width:1px; height:18px;}

.title__83698__.style_bottom p {padding-bottom:12px;}
.title__83698__.style_bottom p:before {left:0; bottom:0; width:18px; height:1px;}

.title__83698__.style_left p {padding-left:14px;}
.title__83698__.style_left p:before {top:16%; left:0; width:1px; height:18px;}

.title__83698__.style_circle1 p {padding-left:18px;}
.title__83698__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__83698__.style_circle2 p {padding-left:18px;}
.title__83698__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ffffff; background:none; box-sizing:border-box;
}

/*     83703 : 타이틀 텍스트      */
.title__83703__ {font-size:0; }
.title__83703__ p {
display:inline-block;
	position:relative;
	margin:0;
	padding:0;
	font-size: 22px;
	font-weight:bold;
	color: #058049;
	letter-spacing:-.03em;
	line-height:1.4em;
}
.title__83703__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__83703__.style_top p {padding-top:12px;}
.title__83703__.style_top p:before {top:0; left:0; width:22px; height:1px;}

.title__83703__.style_right p {padding-right:14px;}
.title__83703__.style_right p:before {top:16%; right:0; width:1px; height:22px;}

.title__83703__.style_bottom p {padding-bottom:12px;}
.title__83703__.style_bottom p:before {left:0; bottom:0; width:22px; height:1px;}

.title__83703__.style_left p {padding-left:14px;}
.title__83703__.style_left p:before {top:16%; left:0; width:1px; height:22px;}

.title__83703__.style_circle1 p {padding-left:18px;}
.title__83703__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__83703__.style_circle2 p {padding-left:18px;}
.title__83703__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     83779 : 제목&내용 가로형      */

.title__83779__{position:relative;}
	.title__83779__:after {content:':';display:inline-block;right:10px; position:absolute;}
.text_horizontal__83779__ .title__83779__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__83779__ .text__83779__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__83779__:after {content:''; display:block; clear:both;}
	.text_horizontal__83779__ .title__83779__ {box-sizing:border-box; float:left; margin:0; min-width:70px; padding-right:20px;}
	.text_horizontal__83779__ .text__83779__ {overflow:hidden;}
}
@media all and (max-width:767px) {
	.title__83779__:after {display:none;}
}
 

/*     83798 : 제목&내용 가로형      */

.title__83798__{position:relative;}
	.title__83798__:after {content:':';display:inline-block;right:10px; position:absolute;}
.text_horizontal__83798__ .title__83798__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__83798__ .text__83798__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__83798__:after {content:''; display:block; clear:both;}
	.text_horizontal__83798__ .title__83798__ {box-sizing:border-box; float:left; margin:0; min-width:70px; padding-right:20px;}
	.text_horizontal__83798__ .text__83798__ {overflow:hidden;}
}
@media all and (max-width:767px) {
	.title__83798__:after {display:none;}
}
 

/*     83801 : 제목&내용 가로형      */

.title__83801__{position:relative;}
	.title__83801__:after {content:':';display:inline-block;right:10px; position:absolute;}
.text_horizontal__83801__ .title__83801__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__83801__ .text__83801__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__83801__:after {content:''; display:block; clear:both;}
	.text_horizontal__83801__ .title__83801__ {box-sizing:border-box; float:left; margin:0; min-width:70px; padding-right:20px;}
	.text_horizontal__83801__ .text__83801__ {overflow:hidden;}
}
@media all and (max-width:767px) {
	.title__83801__:after {display:none;}
}
 

/*     83800 : 제목&내용 가로형      */

.title__83800__{position:relative;}
	.title__83800__:after {content:':';display:inline-block;right:10px; position:absolute;}
.text_horizontal__83800__ .title__83800__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__83800__ .text__83800__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__83800__:after {content:''; display:block; clear:both;}
	.text_horizontal__83800__ .title__83800__ {box-sizing:border-box; float:left; margin:0; min-width:70px; padding-right:20px;}
	.text_horizontal__83800__ .text__83800__ {overflow:hidden;}
}
@media all and (max-width:767px) {
	.title__83800__:after {display:none;}
}
 

/*     83804 : 이미지      */
.img__83804__ {max-width:100%;}
.img__83804__ * {box-sizing:border-box;}
.img__83804__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__83804__ img {width:px; max-width:100%; vertical-align:top;}

/*     83805 : 타이틀 텍스트      */
.title__83805__ {font-size:0; }
.title__83805__ p {
	display:inline-block; position:relative; margin:0;background: #058049; padding: 5px 10px; border-radius: 0px 0px 8px 0px;
	font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; line-height:1.4em;
}
.title__83805__ p:before {content:''; position:absolute; background:#ffffff; font-size:0;}

.title__83805__.style_top p {padding-top:12px;}
.title__83805__.style_top p:before {top:0; left:0; width:18px; height:1px;}

.title__83805__.style_right p {padding-right:14px;}
.title__83805__.style_right p:before {top:16%; right:0; width:1px; height:18px;}

.title__83805__.style_bottom p {padding-bottom:12px;}
.title__83805__.style_bottom p:before {left:0; bottom:0; width:18px; height:1px;}

.title__83805__.style_left p {padding-left:14px;}
.title__83805__.style_left p:before {top:16%; left:0; width:1px; height:18px;}

.title__83805__.style_circle1 p {padding-left:18px;}
.title__83805__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__83805__.style_circle2 p {padding-left:18px;}
.title__83805__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ffffff; background:none; box-sizing:border-box;
}

/*     83806 : 타이틀 텍스트      */
.title__83806__ {font-size:0; }
.title__83806__ p {
display:inline-block;
	position:relative;
	margin:0;
	padding:0;
	font-size: 22px;
	font-weight:bold;
	color: #058049;
	letter-spacing:-.03em;
	line-height:1.4em;
}
.title__83806__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__83806__.style_top p {padding-top:12px;}
.title__83806__.style_top p:before {top:0; left:0; width:22px; height:1px;}

.title__83806__.style_right p {padding-right:14px;}
.title__83806__.style_right p:before {top:16%; right:0; width:1px; height:22px;}

.title__83806__.style_bottom p {padding-bottom:12px;}
.title__83806__.style_bottom p:before {left:0; bottom:0; width:22px; height:1px;}

.title__83806__.style_left p {padding-left:14px;}
.title__83806__.style_left p:before {top:16%; left:0; width:1px; height:22px;}

.title__83806__.style_circle1 p {padding-left:18px;}
.title__83806__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__83806__.style_circle2 p {padding-left:18px;}
.title__83806__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     83815 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__83815__ .inline_block__83815__ {display:inline-block;vertical-align:top}
.text_wrap__83815__ .inline_block__83815__ .inner__83815__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__83815__ .inline_block__83815__ .inner__83815__ .icon__83815__ {display:table-cell; font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__83815__ .inline_block__83815__ .inner__83815__ .icon__83815__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__83815__ .inline_block__83815__ .inner__83815__ .text__83815__ {display:table-cell;font-weight:bold;color:#d00000;letter-spacing:0;vertical-align:middle}

.text_wrap__83815__.s_size_75 .inline_block__83815__ .inner__83815__ .icon__83815__ {padding-right:.5em;font-size:.75em}
.text_wrap__83815__.s_size_100 .inline_block__83815__ .inner__83815__ .icon__83815__ {font-size:1em}
.text_wrap__83815__.s_size_150 .inline_block__83815__ .inner__83815__ .icon__83815__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__83815__.s_size_200 .inline_block__83815__ .inner__83815__ .icon__83815__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__83815__.s_size_250 .inline_block__83815__ .inner__83815__ .icon__83815__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__83815__ .inline_block__83815__ .inner__83815__ {font-size:17px;}
}

/*     83701 : 장문 텍스트      */
.textarea__83701__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     83823 : 이미지      */
.img__83823__ {max-width:100%;}
.img__83823__ * {box-sizing:border-box;}
.img__83823__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__83823__ img {width:px; max-width:100%; vertical-align:top;}

/*     83824 : 타이틀 텍스트      */
.title__83824__ {font-size:0; }
.title__83824__ p {
	display:inline-block; position:relative; margin:0;background: #058049; padding: 5px 10px; border-radius: 0px 0px 8px 0px;
	font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; line-height:1.4em;
}
.title__83824__ p:before {content:''; position:absolute; background:#ffffff; font-size:0;}

.title__83824__.style_top p {padding-top:12px;}
.title__83824__.style_top p:before {top:0; left:0; width:18px; height:1px;}

.title__83824__.style_right p {padding-right:14px;}
.title__83824__.style_right p:before {top:16%; right:0; width:1px; height:18px;}

.title__83824__.style_bottom p {padding-bottom:12px;}
.title__83824__.style_bottom p:before {left:0; bottom:0; width:18px; height:1px;}

.title__83824__.style_left p {padding-left:14px;}
.title__83824__.style_left p:before {top:16%; left:0; width:1px; height:18px;}

.title__83824__.style_circle1 p {padding-left:18px;}
.title__83824__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__83824__.style_circle2 p {padding-left:18px;}
.title__83824__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ffffff; background:none; box-sizing:border-box;
}

/*     83825 : 타이틀 텍스트      */
.title__83825__ {font-size:0; }
.title__83825__ p {
display:inline-block;
	position:relative;
	margin:0;
	padding:0;
	font-size: 22px;
	font-weight:bold;
	color: #058049;
	letter-spacing:-.03em;
	line-height:1.4em;
}
.title__83825__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__83825__.style_top p {padding-top:12px;}
.title__83825__.style_top p:before {top:0; left:0; width:22px; height:1px;}

.title__83825__.style_right p {padding-right:14px;}
.title__83825__.style_right p:before {top:16%; right:0; width:1px; height:22px;}

.title__83825__.style_bottom p {padding-bottom:12px;}
.title__83825__.style_bottom p:before {left:0; bottom:0; width:22px; height:1px;}

.title__83825__.style_left p {padding-left:14px;}
.title__83825__.style_left p:before {top:16%; left:0; width:1px; height:22px;}

.title__83825__.style_circle1 p {padding-left:18px;}
.title__83825__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__83825__.style_circle2 p {padding-left:18px;}
.title__83825__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     83826 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__83826__ .inline_block__83826__ {display:inline-block;vertical-align:top}
.text_wrap__83826__ .inline_block__83826__ .inner__83826__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__83826__ .inline_block__83826__ .inner__83826__ .icon__83826__ {display:table-cell; font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__83826__ .inline_block__83826__ .inner__83826__ .icon__83826__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__83826__ .inline_block__83826__ .inner__83826__ .text__83826__ {display:table-cell;font-weight:bold;color:#d00000;letter-spacing:0;vertical-align:middle}

.text_wrap__83826__.s_size_75 .inline_block__83826__ .inner__83826__ .icon__83826__ {padding-right:.5em;font-size:.75em}
.text_wrap__83826__.s_size_100 .inline_block__83826__ .inner__83826__ .icon__83826__ {font-size:1em}
.text_wrap__83826__.s_size_150 .inline_block__83826__ .inner__83826__ .icon__83826__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__83826__.s_size_200 .inline_block__83826__ .inner__83826__ .icon__83826__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__83826__.s_size_250 .inline_block__83826__ .inner__83826__ .icon__83826__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__83826__ .inline_block__83826__ .inner__83826__ {font-size:17px;}
}

/*     83794 : 장문 텍스트      */
.textarea__83794__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     83784 : 이미지      */
.img__83784__ {max-width:100%;}
.img__83784__ * {box-sizing:border-box;}
.img__83784__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__83784__ img {width:px; max-width:100%; vertical-align:top;}

/*     83785 : 타이틀 텍스트      */
.title__83785__ {font-size:0; }
.title__83785__ p {
	display:inline-block; position:relative; margin:0;background: #058049; padding: 5px 10px; border-radius: 0px 0px 8px 0px;
	font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; line-height:1.4em;
}
.title__83785__ p:before {content:''; position:absolute; background:#ffffff; font-size:0;}

.title__83785__.style_top p {padding-top:12px;}
.title__83785__.style_top p:before {top:0; left:0; width:18px; height:1px;}

.title__83785__.style_right p {padding-right:14px;}
.title__83785__.style_right p:before {top:16%; right:0; width:1px; height:18px;}

.title__83785__.style_bottom p {padding-bottom:12px;}
.title__83785__.style_bottom p:before {left:0; bottom:0; width:18px; height:1px;}

.title__83785__.style_left p {padding-left:14px;}
.title__83785__.style_left p:before {top:16%; left:0; width:1px; height:18px;}

.title__83785__.style_circle1 p {padding-left:18px;}
.title__83785__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__83785__.style_circle2 p {padding-left:18px;}
.title__83785__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ffffff; background:none; box-sizing:border-box;
}

/*     83786 : 타이틀 텍스트      */
.title__83786__ {font-size:0; }
.title__83786__ p {
display:inline-block;
	position:relative;
	margin:0;
	padding:0;
	font-size: 22px;
	font-weight:bold;
	color: #058049;
	letter-spacing:-.03em;
	line-height:1.4em;
}
.title__83786__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__83786__.style_top p {padding-top:12px;}
.title__83786__.style_top p:before {top:0; left:0; width:22px; height:1px;}

.title__83786__.style_right p {padding-right:14px;}
.title__83786__.style_right p:before {top:16%; right:0; width:1px; height:22px;}

.title__83786__.style_bottom p {padding-bottom:12px;}
.title__83786__.style_bottom p:before {left:0; bottom:0; width:22px; height:1px;}

.title__83786__.style_left p {padding-left:14px;}
.title__83786__.style_left p:before {top:16%; left:0; width:1px; height:22px;}

.title__83786__.style_circle1 p {padding-left:18px;}
.title__83786__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__83786__.style_circle2 p {padding-left:18px;}
.title__83786__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     83787 : 제목&내용 가로형      */
.title__83787__{position:relative;}
	.title__83787__:after {content:':';display:inline-block;right:5px; position:absolute;}
.text_horizontal__83787__ .title__83787__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__83787__ .text__83787__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__83787__:after {content:''; display:block; clear:both;}
	.text_horizontal__83787__ .title__83787__ {box-sizing:border-box; float:left; margin:0; min-width:70px; padding-right:20px;}
	.text_horizontal__83787__ .text__83787__ {overflow:hidden;}
}
@media all and (max-width:767px) {
	.title__83787__:after {display:none;}
}
 

/*     83795 : 제목&내용 가로형      */

.title__83795__{position:relative;}
	.title__83795__:after {content:':';display:inline-block;right:10px; position:absolute;}
.text_horizontal__83795__ .title__83795__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__83795__ .text__83795__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__83795__:after {content:''; display:block; clear:both;}
	.text_horizontal__83795__ .title__83795__ {box-sizing:border-box; float:left; margin:0; min-width:70px; padding-right:20px;}
	.text_horizontal__83795__ .text__83795__ {overflow:hidden;}
}
@media all and (max-width:767px) {
	.title__83795__:after {display:none;}
}
 

/*     83796 : 제목&내용 가로형      */
.title__83796__{position:relative;}
	.title__83796__:after {content:':';display:inline-block;right:10px; position:absolute;}
.text_horizontal__83796__ .title__83796__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__83796__ .text__83796__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__83796__:after {content:''; display:block; clear:both;}
	.text_horizontal__83796__ .title__83796__ {box-sizing:border-box; float:left; margin:0; min-width:70px; padding-right:20px;}
	.text_horizontal__83796__ .text__83796__ {overflow:hidden;}
}
@media all and (max-width:767px) {
	.title__83796__:after {display:none;}
}
 

/*     83802 : 제목&내용 가로형      */
.title__83802__{position:relative;}
	.title__83802__:after {content:':';display:inline-block;right:5px; position:absolute;}
.text_horizontal__83802__ .title__83802__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__83802__ .text__83802__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__83802__:after {content:''; display:block; clear:both;}
	.text_horizontal__83802__ .title__83802__ {box-sizing:border-box; float:left; margin:0; min-width:70px; padding-right:20px;}
	.text_horizontal__83802__ .text__83802__ {overflow:hidden;}
}
@media all and (max-width:767px) {
	.title__83802__:after {display:none;}
}
 

/*     83803 : 제목&내용 가로형      */
.title__83803__{position:relative;}
	.title__83803__:after {content:':';display:inline-block;right:5px; position:absolute;}
.text_horizontal__83803__ .title__83803__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__83803__ .text__83803__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__83803__:after {content:''; display:block; clear:both;}
	.text_horizontal__83803__ .title__83803__ {box-sizing:border-box; float:left; margin:0; min-width:70px; padding-right:20px;}
	.text_horizontal__83803__ .text__83803__ {overflow:hidden;}
}
@media all and (max-width:767px) {
	.title__83803__:after {display:none;}
}
 

/*     83830 : 이미지      */
.img__83830__ {max-width:100%;}
.img__83830__ * {box-sizing:border-box;}
.img__83830__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__83830__ img {width:px; max-width:100%; vertical-align:top;}

/*     83831 : 타이틀 텍스트      */
.title__83831__ {font-size:0; }
.title__83831__ p {
	display:inline-block; position:relative; margin:0;background: #058049; padding: 5px 10px; border-radius: 0px 0px 8px 0px;
	font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; line-height:1.4em;
}
.title__83831__ p:before {content:''; position:absolute; background:#ffffff; font-size:0;}

.title__83831__.style_top p {padding-top:12px;}
.title__83831__.style_top p:before {top:0; left:0; width:18px; height:1px;}

.title__83831__.style_right p {padding-right:14px;}
.title__83831__.style_right p:before {top:16%; right:0; width:1px; height:18px;}

.title__83831__.style_bottom p {padding-bottom:12px;}
.title__83831__.style_bottom p:before {left:0; bottom:0; width:18px; height:1px;}

.title__83831__.style_left p {padding-left:14px;}
.title__83831__.style_left p:before {top:16%; left:0; width:1px; height:18px;}

.title__83831__.style_circle1 p {padding-left:18px;}
.title__83831__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__83831__.style_circle2 p {padding-left:18px;}
.title__83831__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ffffff; background:none; box-sizing:border-box;
}

/*     83832 : 타이틀 텍스트      */
.title__83832__ {font-size:0; }
.title__83832__ p {
display:inline-block;
	position:relative;
	margin:0;
	padding:0;
	font-size: 22px;
	font-weight:bold;
	color: #058049;
	letter-spacing:-.03em;
	line-height:1.4em;
}
.title__83832__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__83832__.style_top p {padding-top:12px;}
.title__83832__.style_top p:before {top:0; left:0; width:22px; height:1px;}

.title__83832__.style_right p {padding-right:14px;}
.title__83832__.style_right p:before {top:16%; right:0; width:1px; height:22px;}

.title__83832__.style_bottom p {padding-bottom:12px;}
.title__83832__.style_bottom p:before {left:0; bottom:0; width:22px; height:1px;}

.title__83832__.style_left p {padding-left:14px;}
.title__83832__.style_left p:before {top:16%; left:0; width:1px; height:22px;}

.title__83832__.style_circle1 p {padding-left:18px;}
.title__83832__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__83832__.style_circle2 p {padding-left:18px;}
.title__83832__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     83792 : 장문 텍스트      */
.textarea__83792__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     83837 : 이미지      */
.img__83837__ {max-width:100%;}
.img__83837__ * {box-sizing:border-box;}
.img__83837__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__83837__ img {width:px; max-width:100%; vertical-align:top;}

/*     83838 : 타이틀 텍스트      */
.title__83838__ {font-size:0; }
.title__83838__ p {
	display:inline-block; position:relative; margin:0;background: #058049; padding: 5px 10px; border-radius: 0px 0px 8px 0px;
	font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; line-height:1.4em;
}
.title__83838__ p:before {content:''; position:absolute; background:#ffffff; font-size:0;}

.title__83838__.style_top p {padding-top:12px;}
.title__83838__.style_top p:before {top:0; left:0; width:18px; height:1px;}

.title__83838__.style_right p {padding-right:14px;}
.title__83838__.style_right p:before {top:16%; right:0; width:1px; height:18px;}

.title__83838__.style_bottom p {padding-bottom:12px;}
.title__83838__.style_bottom p:before {left:0; bottom:0; width:18px; height:1px;}

.title__83838__.style_left p {padding-left:14px;}
.title__83838__.style_left p:before {top:16%; left:0; width:1px; height:18px;}

.title__83838__.style_circle1 p {padding-left:18px;}
.title__83838__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__83838__.style_circle2 p {padding-left:18px;}
.title__83838__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ffffff; background:none; box-sizing:border-box;
}

/*     83857 : 타이틀 텍스트      */
.title__83857__ {font-size:0; }
.title__83857__ p {
display:inline-block;
	position:relative;
	margin:0;
	padding:0;
	font-size: 22px;
	font-weight:bold;
	color: #058049;
	letter-spacing:-.03em;
	line-height:1.4em;
}
.title__83857__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__83857__.style_top p {padding-top:12px;}
.title__83857__.style_top p:before {top:0; left:0; width:22px; height:1px;}

.title__83857__.style_right p {padding-right:14px;}
.title__83857__.style_right p:before {top:16%; right:0; width:1px; height:22px;}

.title__83857__.style_bottom p {padding-bottom:12px;}
.title__83857__.style_bottom p:before {left:0; bottom:0; width:22px; height:1px;}

.title__83857__.style_left p {padding-left:14px;}
.title__83857__.style_left p:before {top:16%; left:0; width:1px; height:22px;}

.title__83857__.style_circle1 p {padding-left:18px;}
.title__83857__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__83857__.style_circle2 p {padding-left:18px;}
.title__83857__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     83827 : 장문 텍스트      */
.textarea__83827__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     83847 : 이미지      */
.img__83847__ {max-width:100%;}
.img__83847__ * {box-sizing:border-box;}
.img__83847__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__83847__ img {width:px; max-width:100%; vertical-align:top;}

/*     83848 : 타이틀 텍스트      */
.title__83848__ {font-size:0; }
.title__83848__ p {
	display:inline-block; position:relative; margin:0;background: #058049; padding: 5px 10px; border-radius: 0px 0px 8px 0px;
	font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; line-height:1.4em;
}
.title__83848__ p:before {content:''; position:absolute; background:#ffffff; font-size:0;}

.title__83848__.style_top p {padding-top:12px;}
.title__83848__.style_top p:before {top:0; left:0; width:18px; height:1px;}

.title__83848__.style_right p {padding-right:14px;}
.title__83848__.style_right p:before {top:16%; right:0; width:1px; height:18px;}

.title__83848__.style_bottom p {padding-bottom:12px;}
.title__83848__.style_bottom p:before {left:0; bottom:0; width:18px; height:1px;}

.title__83848__.style_left p {padding-left:14px;}
.title__83848__.style_left p:before {top:16%; left:0; width:1px; height:18px;}

.title__83848__.style_circle1 p {padding-left:18px;}
.title__83848__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__83848__.style_circle2 p {padding-left:18px;}
.title__83848__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ffffff; background:none; box-sizing:border-box;
}

/*     83849 : 타이틀 텍스트      */
.title__83849__ {font-size:0; }
.title__83849__ p {
display:inline-block;
	position:relative;
	margin:0;
	padding:0;
	font-size: 22px;
	font-weight:bold;
	color: #058049;
	letter-spacing:-.03em;
	line-height:1.4em;
}
.title__83849__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__83849__.style_top p {padding-top:12px;}
.title__83849__.style_top p:before {top:0; left:0; width:22px; height:1px;}

.title__83849__.style_right p {padding-right:14px;}
.title__83849__.style_right p:before {top:16%; right:0; width:1px; height:22px;}

.title__83849__.style_bottom p {padding-bottom:12px;}
.title__83849__.style_bottom p:before {left:0; bottom:0; width:22px; height:1px;}

.title__83849__.style_left p {padding-left:14px;}
.title__83849__.style_left p:before {top:16%; left:0; width:1px; height:22px;}

.title__83849__.style_circle1 p {padding-left:18px;}
.title__83849__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__83849__.style_circle2 p {padding-left:18px;}
.title__83849__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     83864 : 장문 텍스트      */
.textarea__83864__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     83855 : 이미지      */
.img__83855__ {max-width:100%;}
.img__83855__ * {box-sizing:border-box;}
.img__83855__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__83855__ img {width:px; max-width:100%; vertical-align:top;}

/*     83856 : 타이틀 텍스트      */
.title__83856__ {font-size:0; }
.title__83856__ p {
	display:inline-block; position:relative; margin:0;background: #058049; padding: 5px 10px; border-radius: 0px 0px 8px 0px;
	font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; line-height:1.4em;
}
.title__83856__ p:before {content:''; position:absolute; background:#ffffff; font-size:0;}

.title__83856__.style_top p {padding-top:12px;}
.title__83856__.style_top p:before {top:0; left:0; width:18px; height:1px;}

.title__83856__.style_right p {padding-right:14px;}
.title__83856__.style_right p:before {top:16%; right:0; width:1px; height:18px;}

.title__83856__.style_bottom p {padding-bottom:12px;}
.title__83856__.style_bottom p:before {left:0; bottom:0; width:18px; height:1px;}

.title__83856__.style_left p {padding-left:14px;}
.title__83856__.style_left p:before {top:16%; left:0; width:1px; height:18px;}

.title__83856__.style_circle1 p {padding-left:18px;}
.title__83856__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__83856__.style_circle2 p {padding-left:18px;}
.title__83856__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ffffff; background:none; box-sizing:border-box;
}

/*     83862 : 타이틀 텍스트      */
.title__83862__ {font-size:0; }
.title__83862__ p {
display:inline-block;
	position:relative;
	margin:0;
	padding:0;
	font-size: 22px;
	font-weight:bold;
	color: #058049;
	letter-spacing:-.03em;
	line-height:1.4em;
}
.title__83862__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__83862__.style_top p {padding-top:12px;}
.title__83862__.style_top p:before {top:0; left:0; width:22px; height:1px;}

.title__83862__.style_right p {padding-right:14px;}
.title__83862__.style_right p:before {top:16%; right:0; width:1px; height:22px;}

.title__83862__.style_bottom p {padding-bottom:12px;}
.title__83862__.style_bottom p:before {left:0; bottom:0; width:22px; height:1px;}

.title__83862__.style_left p {padding-left:14px;}
.title__83862__.style_left p:before {top:16%; left:0; width:1px; height:22px;}

.title__83862__.style_circle1 p {padding-left:18px;}
.title__83862__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__83862__.style_circle2 p {padding-left:18px;}
.title__83862__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     83858 : 장문 텍스트      */
.textarea__83858__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     83859 : 이미지      */
.img__83859__ {max-width:100%;}
.img__83859__ * {box-sizing:border-box;}
.img__83859__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__83859__ img {width:px; max-width:100%; vertical-align:top;}

/*     83860 : 타이틀 텍스트      */
.title__83860__ {font-size:0; }
.title__83860__ p {
	display:inline-block; position:relative; margin:0;background: #058049; padding: 5px 10px; border-radius: 0px 0px 8px 0px;
	font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; line-height:1.4em;
}
.title__83860__ p:before {content:''; position:absolute; background:#ffffff; font-size:0;}

.title__83860__.style_top p {padding-top:12px;}
.title__83860__.style_top p:before {top:0; left:0; width:18px; height:1px;}

.title__83860__.style_right p {padding-right:14px;}
.title__83860__.style_right p:before {top:16%; right:0; width:1px; height:18px;}

.title__83860__.style_bottom p {padding-bottom:12px;}
.title__83860__.style_bottom p:before {left:0; bottom:0; width:18px; height:1px;}

.title__83860__.style_left p {padding-left:14px;}
.title__83860__.style_left p:before {top:16%; left:0; width:1px; height:18px;}

.title__83860__.style_circle1 p {padding-left:18px;}
.title__83860__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__83860__.style_circle2 p {padding-left:18px;}
.title__83860__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ffffff; background:none; box-sizing:border-box;
}

/*     83863 : 타이틀 텍스트      */
.title__83863__ {font-size:0; }
.title__83863__ p {
display:inline-block;
	position:relative;
	margin:0;
	padding:0;
	font-size: 22px;
	font-weight:bold;
	color: #058049;
	letter-spacing:-.03em;
	line-height:1.4em;
}
.title__83863__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__83863__.style_top p {padding-top:12px;}
.title__83863__.style_top p:before {top:0; left:0; width:22px; height:1px;}

.title__83863__.style_right p {padding-right:14px;}
.title__83863__.style_right p:before {top:16%; right:0; width:1px; height:22px;}

.title__83863__.style_bottom p {padding-bottom:12px;}
.title__83863__.style_bottom p:before {left:0; bottom:0; width:22px; height:1px;}

.title__83863__.style_left p {padding-left:14px;}
.title__83863__.style_left p:before {top:16%; left:0; width:1px; height:22px;}

.title__83863__.style_circle1 p {padding-left:18px;}
.title__83863__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__83863__.style_circle2 p {padding-left:18px;}
.title__83863__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     83861 : 장문 텍스트      */
.textarea__83861__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     83657 : 타이틀 텍스트      */
.title__83657__ {font-size:0; }
.title__83657__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__83657__ p:before {content:''; position:absolute; background:#ffffff; font-size:0;}

.title__83657__.style_top p {padding-top:10px;}
.title__83657__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__83657__.style_right p {padding-right:14px;}
.title__83657__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__83657__.style_bottom p {padding-bottom:12px;}
.title__83657__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__83657__.style_left p {padding-left:14px;}
.title__83657__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__83657__.style_circle1 p {padding-left:18px;}
.title__83657__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__83657__.style_circle2 p {padding-left:18px;}
.title__83657__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ffffff; background:none; box-sizing:border-box;
}

/*     83680 : 타이틀 텍스트      */
.title__83680__ {font-size:0; }
.title__83680__ p {
	display:inline-block; position:relative; margin:0;
	font-size:20px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; line-height:1.4em;
	background: #eb5a4e;
    padding: 5px 25px;
    border-radius: 20px 20px 0 0;
}
.title__83680__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__83680__.style_top p {padding-top:10px;}
.title__83680__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__83680__.style_right p {padding-right:14px;}
.title__83680__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__83680__.style_bottom p {padding-bottom:12px;}
.title__83680__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__83680__.style_left p {padding-left:14px;}
.title__83680__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__83680__.style_circle1 p {padding-left:18px;}
.title__83680__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__83680__.style_circle2 p {padding-left:18px;}
.title__83680__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     84034 : 표 2.0      */
.table__84034__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__84034__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:px solid #ffffff}
.table__84034__ * {box-sizing:border-box}
.table__84034__ table {
	width:100%;margin-top:-1px;border-spacing:10px;border-collapse:separate;
	background:#ffffff;table-layout:auto;
}
.table__84034__ td {
	height:20px;padding:6px 0px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__84034__ td.empty__84034__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__84034__ > .table_inner {width:50%px; background: #ffffff; padding: 10px 10px 60px 10px; border-radius: 10px;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__84034__ > .table_inner {width:50%px; background: #ffffff; padding: 10px 10px 60px 10px; border-radius: 10px;}
}

@media all and (min-width:1024px){
	.table__84034__ > .table_inner {width:50%px; background: #ffffff; padding: 10px 10px 60px 10px; border-radius: 10px;}
}

/*     84040 : 타이틀 텍스트      */
.title__84040__ {font-size:0; }
.title__84040__ p {
	display:inline-block; position:relative; margin:0;
	font-size:20px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; line-height:1.4em;
	background: #eb5a4e;
    padding: 5px 25px;
    border-radius: 20px 20px 0 0;
}
.title__84040__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__84040__.style_top p {padding-top:10px;}
.title__84040__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__84040__.style_right p {padding-right:14px;}
.title__84040__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__84040__.style_bottom p {padding-bottom:12px;}
.title__84040__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__84040__.style_left p {padding-left:14px;}
.title__84040__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__84040__.style_circle1 p {padding-left:18px;}
.title__84040__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__84040__.style_circle2 p {padding-left:18px;}
.title__84040__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     84039 : 표 2.0      */
.table__84039__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__84039__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:px solid #ffffff}
.table__84039__ * {box-sizing:border-box}
.table__84039__ table {
	width:100%;margin-top:-1px;border-spacing:10px;border-collapse:separate;
	background:#ffffff;table-layout:auto;
}
.table__84039__ td {
	height:20px;padding:6px 0px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__84039__ td.empty__84039__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__84039__ > .table_inner {width:px; background: #ffffff; padding: 10px 10px 20px 10px; border-radius: 10px;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__84039__ > .table_inner {width:50%px; background: #ffffff; padding: 10px 10px 20px 10px; border-radius: 10px;}
}

@media all and (min-width:1024px){
	.table__84039__ > .table_inner {width:50%px; background: #ffffff; padding: 10px 10px 20px 10px; border-radius: 10px;}
}

